Middleware for accessing smart cards.
 
Files
[binary rpm] 31k
Mar 11 12:12:37 CET 2007
pcsc-lite-devel-1.4.0-9.el4.at.x86_64.rpm  - Development files for building against the pcsc-lite package
http://www.linuxnet.com/middle.html
Name: pcsc-lite-devel
Version: 1.4.0
Release: 9.el4.at
Group: Development/Libraries
Size: 95521
   
Build on: Sun Mar 11 12:12:36 2007
Vendor: ATrpms.net
Packager: ATrpms
Signature: DSA/SHA1, Sun Mar 11 12:12:37 2007 ( [expires: 2007-12-31])

This package provides the files neccessary for development against
pcsc-lite. Use this package if you need to build a package depending on
pcsc-lite at build time, or if you want to do your own development
against pcsc-lite.

   

Sun Mar 11 11:00:00 2007 Axel Thimm - 1.4.0-9
- Add pcsc-lite-libs compatibility override.
- Update to 1.4.0.

Wed Oct 11 12:00:00 2006 Axel Thimm - 1.3.2-8
- Update to 1.3.2.

Fri Mar 10 11:00:00 2006 Axel Thimm
- Update to 1.3.0.

Tue Jan 11 11:00:00 2005 Axel Thimm

   

- Update to 1.2.0.

Tue May 18 12:00:00 2004 Axel Thimm
- Reintroduce dependcy to flex, -devel needs it.

Fri May 7 12:00:00 2004 Axel Thimm
- Remove dependency on flex (Chris Rouch).

Tue Mar 30 12:00:00 2004 Axel Thimm
- Initial build.



Use the mailing lists or the bug tracking system for comments, bugs and requests about the packages.
ATrpms was founded by Axel Thimm